ClipShare ADODB-Connection.Inc.PHP Remote File Include Vulnerability

Bugtraq ID: 22928
Class: Input Validation Error
CVE: CVE-2007-1430
Remote: Yes
Local: No
Published: Mar 12 2007 12:00AM
Updated: May 12 2015 07:29PM
Credit: RaeD Hasadya is credited with the discovery of this vulnerability.
Vulnerable: Clip-Share ClipShare 1.5.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus